.divider {
  position: relative;

  &:after,
  &:before {
    display: block;
    width: 60px;
    height: 1px;
    position: absolute;
    content: "";
     top: 50%;
     transform: translateY(-50%);
  }

  &:after {
    right: 55px;
  }

  &::before {
    left: 55px;
  }

  &.dark{
    &:after,
    &:before {
      //border: 1px solid #000000;
      background: #000;
    }
  }

  &.white {
    &:after,
    &:before {
      //border: 1px solid #ffffff;
      background: #fff;
      box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    }

    & img {
      filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    }
  }

  & img {
    width: 40px;
    height: 40px;
  }
}